Get Dvir Log Defects
Get a paginated list of Driver Vehicle Inspection Report (DVIR) log defects for a specific DVIR log.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Query parameters
Limit results to specific fleets using Catena’s fleet IDs. For your own fleet identifiers, use fleet_refs instead To specify multiple values, repeat the parameter for each value (e.g., ?fleet_ids=id1&fleet_ids=id2).
Limit results to specific fleets using your organization’s fleet reference identifiers. To specify multiple values, repeat the parameter for each value (e.g., ?fleet_refs=ref1&fleet_refs=ref2).
Include the raw data from the telematics provider. Useful for auditing or accessing fields not normalized by Catena
The name of the field to sort results by. If not provided, results will be ordered by occurred_at.
The order of sorting, either asc for ascending or desc for descending. Defaults to asc if sort_by is provided without sort_order.